<?php

namespace Modules\Notification\Interfaces;

use Illuminate\Http\Request;
use Modules\Notification\Models\Notification;

interface NotificationRepositoryInterface
{
    public function get(array $request);
    public function create(array $request);
}
